<#import "/spring.ftl" as spring>

<html>
    <head>
    <link rel="stylesheet" href="css/styles.css" type="text/css"/>
    </head>
    <body>
        <h1>Welcome to Tech Brothers - Tech Solutions</h1>
        <h3>First Name : ${firstName}</h3>        
        <h3>Last Name: ${lastName}</h3>        
    </body>
</html>

